Text::Wikispaces2Markdown(3)

NAME
Text::Wikispaces2Markdown - convert wikispaces pages to markdown

SYNOPSIS
Do a rough conversion of Wikispaces.com markup into Markdown.

METHODS

  convert
Does the conversion using dumb regexp rules. Would fare better with a proper parser.

AUTHORS
Dan Dascalescu (dandv), <http://dandascalescu.com>

License
This module is licensed under the same terms as Perl itself.